Package com.pixelmed.dose

## Interface RadiationDoseStructuredReport

- All Known Implementing Classes:
    `CTDose`

      public interface RadiationDoseStructuredReport

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `StructuredReport` | `getStructuredReport()` |

- - ### Method Detail

    - #### getStructuredReport

          StructuredReport getStructuredReport()
                                        throws DicomException

      Throws:
        `DicomException`